Categories:
  - Games
License: Apache-2.0
WebSite: https://thealaskalinuxuser.wordpress.com/
SourceCode: https://gitlab.com/alaskalinuxuser/app_critical_velocity
IssueTracker: https://gitlab.com/alaskalinuxuser/app_critical_velocity/issues

AutoName: Critical Velocity
Description: |-
    Captain! The planet is collapsing! We have to get out of this tunnel, but we’ve
    been hit! Our thrusters are failing....

    So begins your journey back to the surface! Watch out for barriers and obstacles
    in this open source side scrolling arcade style game! Once you reach 25000
    points, you will find the exit to the surface and save the lives of your crew,
    but after passing each obstacle, your vessel picks up speed, making the journey
    more difficult! Can you make it, Captain?

RepoType: git
Repo: https://gitlab.com/alaskalinuxuser/app_critical_velocity

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 052342f8014c5c0721a82a41bf8c72e0798a85b2
    subdir: android
    gradle:
      - yes
    scandelete:
      - android/libs/*

  - versionName: '2.0'
    versionCode: 10
    commit: 205656bf79a4728a0caac3045c99cf9bed2cfcaf
    subdir: android
    gradle:
      - yes
    scandelete:
      - android/libs/*

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '3.0'
CurrentVersionCode: 20
